Rem Given 2 sides and the included angle,
Rem Finds the Area and the 3rd side of the triangle
10 input "Enter 2 sides of Triangle :", a,b
if (a <= 0 or b <= 0) then print "Invalid Data": goto 10
20 input "Enter included angle(Degrees) :", theta
if theta <= 0 then print "Invalid Data" : goto 20
area = 0.5 * a * b * sind(theta)
c = sqr(a * a + b * b - 2 * a * b * cosd(theta))
print "Area = "; area
print "3rd Side = "; c

